/*
Theme Name: ASLC Child Theme
Theme URI: http://squeezecreative.com.au
Description: Child theme for the Twenty Ten theme
Author: Squeeze Creative
Author URI: http://squeezecreative.com.au
Template: twentyten
Version: 0.1.0
*/
 
@import url("../twentyten/style.css");
/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, 

address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 

b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, 

th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}
/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {
	float: left;
	margin: 0 -320px 0 0;
	width: 100%;
}
#content {
	margin: 0 320px 0 0;
}
#primary, #secondary {
	float: right;
	overflow: hidden;
	width: 280px;
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 100%;
}
/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 640px;
}
/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
	margin: 0 auto;
	width: 900px;
}
/* =Fonts
-------------------------------------------------------------- */
body, input, textarea, .page-title span, .pingback a.url {
	font-family: Arial, Helvetic, sans-serif;
}
h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul, #cancel-comment-reply-link, .form-allowed-

tags, #site-info, #site-title, #wp-calendar, .comment-meta, .comment-body tr th, .comment-body thead th, .entry-

content label, .entry-content tr th, .entry-content thead th, .entry-meta, .entry-title, .entry-utility, #respond 

label, .navigation, .page-title, .pingback p, .reply, .widget-title, .wp-caption-text, input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetic, sans-serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper {
	margin: 0 auto;
	width: 920px;
}
#wrapper {
	padding: 0;
	background: #f5f5f4;
}
/* Structure the footer area */
#footer-widget-area {
	overflow: hidden;
}
#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 215px;
}
#footer-widget-area #fourth {
	margin-right: 0;
}
#site-info {
	float: left;
	font-size: 12px;
	font-weight: normal;
	width: 700px;
}
#site-generator {
	float: right;
	width: 220px;
}
/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
html {
	background: #f5f5f4;
}
body {
	background: #f5f5f4 url(images/main_bg.gif) repeat-x 0 0;
}
body, input, textarea {
	color: #666;
	font-size: 12px;
	line-height: 18px;
}
hr {
	background-color: #917b4b;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}
/* Text elements */
p {
	margin-bottom: 18px;
}
ul {
	list-style: square;
	margin: 0 0 18px 1.5em;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-size: 16px;
	line-height: 24px;
	color: #555;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	padding: 15px 20px 10px 79px;
	margin: 0 0 37px;
	background: #fcfcfc url(images/quote.png) no-repeat 22px 21px;
}
#content blockquote p {
	margin-bottom: 8px;
}
blockquote br {
	display: block;
	clear: both;
	margin-top: 10px;
}
blockquote cite, blockquote em, blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup, sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type="text"], textarea {
	background: #fff;
	border-top: 1px solid #ccc;
	border-left: none;
	border-right: none;
	border-bottom: none;
	box-shadow: inset 0px 0px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0px 0px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0px 0px 0px rgba(0, 0, 0, 0.1);
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	outline: none;
}
a:link {
	color: #ab8418;
	text-decoration: underline;
}
a:visited {
	color: #ab8418;
}
a:active, a:hover {
	color: #ab8418;
	text-decoration: none;
}
ul{
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}
/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}
/* =Header
-------------------------------------------------------------- */

#header {
	padding: 0;
}
/* Logo */
#logo {
	position: absolute;
	top: 84px;
	left: 73px;
	width: 267px;
	height: 160px;
	padding: 0;
	z-index: 9;
}
#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 700px;
}
#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 14px 0 18px 0;
	width: 220px;
}
#branding {
	position: relative;
	height: 320px;
}
/* This is the custom header image */
#branding img {
	border: none;
	clear: both;
	display: block;
	border: none;
}
#branding ul {
	list-style:none;
	margin: 0px;
}
/* =Menu
-------------------------------------------------------------- */

#access {
	background: #476e9e;
	height: 50px;
	float: none;
}
#access .menu-header, div.menu {
	font-size: 14px;
	margin: 0;
}
#access .menu-header ul, div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li, div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #fff;
	display: block;
	height: 50px;
	line-height: 46px;
	padding: 0 11px;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
	display: none;
	position: absolute;
	top: 50px;
	left: 0;
	float: left;
	width: 240px;
	z-index: 99999;
	border-top: 1px solid #09386e;
}
#access ul ul li {
	min-width: 240px;
	border-bottom: 1px solid #09386e;
	float: none;
}
#access ul ul ul li {
	border-bottom: 1px solid #172a51;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #003169;
	line-height: 1em;
	padding: 10px;
	width: 220px;
	height: auto;
}
#access li:hover > a, #access ul ul :hover > a {
	background: #003169;
	color: #ab8418;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, 

#access ul li.current-menu-parent > a, #access ul li.current_page_parent > a, #access ul li.current_page_ancestor 

> a {
	color: #ab8418;
	background: #003169;
}
#access ul ul li:hover a, #access ul ul li:hover a:hover {
	background: #0b1f48;
}
#access ul ul li:hover li:hover a:hover {
	background: #051238;
}
* html #access ul li.current_page_item a, * html #access ul li.current-menu-ancestor a, * html #access ul 

li.current-menu-item a, * html #access ul li.current-menu-parent a, * html #access ul li.current_page_parent > a, 

* html #access ul li.current_page_ancestor > a, * html #access ul li a:hover {
	color: #ab8418;
}
/* =Content
-------------------------------------------------------------- */

#main {
	clear: both;
	overflow: hidden;
	padding: 33px 0 0 0;
}
#content {
	margin-bottom: 99px;
}
#content, #content input, #content textarea {
	color: #555;
	font-size: 14px;
	line-height: 20px;
}
#content dd, #content pre, #content hr {
	margin-bottom: 28px;
}
#content p {
	margin-bottom: 12px;
}
#content ul {
	margin-bottom: 25px;
}
#content ol {
	margin-bottom: 18px;
}
#content ul ul, #content ol ol, #content ul ol, #content ol ul {
	margin-bottom: 0;
}
#content pre, #content kbd, #content tt, #content var {
	font-size: 15px;
	line-height: 21px;
}
#content code {
	font-size: 13px;
}
#content dt, #content th {
	color: #000;
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color: #003169;
	line-height: 1.5em;
	margin: 0 0 20px 0;
}
#content h2{
	color: #476ba0;
	font-size: 24px;
	line-height: 34px;
	margin: 0 0 6px;
}
#content h3 {
	font-size: 18px;
	font-weight: bold;
	color: #003169;
	margin: 0 0 17px;
}
#content h4 {
	color: #476e9e;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	margin: 0 0 22px;
}
#content table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
#content tr th, #content thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
#content tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
#content tr.odd td {
	background: #f2f7fc;
}
.hentry {
	margin: 0 0 48px 0;
}
.home .sticky {
	background: #f2f7fc;
	border-top: 4px solid #000;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.single .hentry {
	margin: 0 0 36px 0;
}
.page-title {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 36px 0;
}
.page-title span {
	color: #333;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.page-title a:link, .page-title a:visited {
	color: #888;
	text-decoration: none;
}
.page-title a:active, .page-title a:hover {
	color: #ff4b33;
}
#content h1.entry-title, #content .not-found h2.entry-title {
	color: #003169;
	font-size: 32px;
	font-weight: bold;
	line-height: 36px;
	margin-bottom: 22px;
	padding: 0 0 9px;
	border-bottom: 1px solid #917b4b;
}
#content h2.entry-title {
	/*color: #476ba0;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
	margin-bottom: 0;
	padding: 2px 0 8px;*/
	font-weight: normal;
	color: #476ba0;
	font-size: 24px;
	line-height: 34px;
	margin: 0 0 6px;
}
h2.entry-title a:link, h2.entry-title a:visited {
	color: #476ba0;
	text-decoration: none;
}
h2.entry-title a:active, h2.entry-title a:hover {
	color: #476ba0;
	text-decoration: underline;
}
.entry-meta {
	color: #555;
	font-size: 12px;
	margin: 0 0 22px;
}
.entry-meta abbr, .entry-utility abbr {
	border: none;
}
.entry-meta abbr:hover, .entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}
.entry-content, .entry-summary {
	clear: both;
	padding: 0;
}
#content .entry-summary p:last-child {
	margin-bottom: 12px;
}
.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 24px;
}
.entry-content fieldset legend {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content input {
	margin: 0 0 24px 0;
}
.entry-content input.file, .entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	color: #888;
	font-size: 12px;
}
.entry-content select {
	margin: 0 0 24px 0;
}
.entry-content sup, .entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.entry-content ol {
	list-style-position: outside;
	margin: 0 0 0 42px;
	font-size: 14px;
	font-weight: bold;
	color: #003169;
	padding: 0;
}

.entry-content ul {
	margin: 0 0 0 36px;
	padding: 6px 0 1px;
	list-style: disc;
	list-style-position: outside;
	color: #003169;
	font-size: 18px;
}

.entry-content ol li {
	padding: 0 0 10px 5px;
}
.entry-content ol li span.li {
	font-size: 14px;
	line-height: 20px;
	color: #555;
	font-weight: normal;
}
.entry-content ul li {
	padding: 0 0 9px 11px;
}
.entry-content ul li span.li {
	font-size: 14px;
	line-height: 20px;
	color: #555;
	font-weight: normal;
}
.page-link {
	color: #000;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
}
.page-link a:link, .page-link a:visited {
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active, .page-link a:hover {
	color: #ff4b33;
}
body.page .edit-link {
	clear: both;
	display: block;
}
#entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #000;
	clear: both;
	font-size: 14px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px;
}
#entry-author-info h2 {
	color: #000;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.entry-utility {
	clear: both;
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
.entry-meta a, .entry-utility a {
	color: #97804e;
	text-decoration: none;
}
.entry-meta a:hover, .entry-utility a:hover {
	color: #97804e;
	text-decoration: underline;
}
#content .video-player {
	padding: 0;
}
/* =Asides
-------------------------------------------------------------- */

.home #content .category-asides p {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 0;
}
.home .hentry.category-asides {
	padding: 0;
}
.home #content .category-asides .entry-content {
	padding-top: 0;
}
/* =Gallery listing
-------------------------------------------------------------- */

.category-gallery .size-thumbnail img {
	border: 10px solid #f1f1f1;
	margin-bottom: 0;
}
.category-gallery .gallery-thumb {
	float: left;
	margin-right: 20px;
	margin-top: -4px;
}
.home #content .category-gallery .entry-utility {
	padding-top: 4px;
}
/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}
/* =Images
-------------------------------------------------------------- */

#content img {
	margin: 0;
	height: auto;
	max-width: 640px;
	width: auto;
}
#content .attachment img {
	max-width: 900px;
}
#content .alignleft, #content img.alignleft {
	display: inline;
	float: left;
	margin-right: 30px;
	margin-top: 4px;
}
#content .alignright, #content img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
#content .aligncenter, #content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content img.alignleft, #content img.alignright, #content img.aligncenter {
	margin-bottom: 12px;
}
#content .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
#content .wp-caption img {
	margin: 5px 5px 0;
}
#content .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
#content .wp-smiley {
	margin: 0;
}
#content .gallery {
	margin: 0 auto 3px -20px;
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 130px;
	height: 130px;
	overflow: hidden;
	margin: 0 0 20px 20px;
	display: inline;
}
#content .gallery img {
}
#content .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
#content .gallery dl {
	margin: 0;
}
#content .gallery img {
	border: none;
	padding: 0;
}
#content .gallery br+br {
	display: none;
}
#content .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}
/* =Navigation
-------------------------------------------------------------- */

.navigation {
	color: #888;
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
}
.navigation a:link, .navigation a:visited {
	color: #97804e;
	text-decoration: none;
}
.navigation a:active, .navigation a:hover {
	color: #97804e;
	text-decoration: underline;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above, .single #nav-above {
	display: block;
}
#nav-below {
	margin: -18px 0 24px;
}
/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;	
	margin: 6px 0 0;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title, h3#reply-title {
	color: #003169;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 18px 0 19px;
	border-top: 1px solid #917b4b;
}
#comments ol.commentlist {
	list-style: none;
	margin: 0;
	background: #fcfcfc;
	margin: 0 0 33px;
}
.commentlist li.comment {
	border-bottom: 1px solid #f5f5f4;
	line-height: 20px;
	margin: 0;
	padding: 0 0 0 80px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul, #comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 5px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 20px;
	left: 20px;
}
.commentlist .children .avatar {
	left: 40px;
}
.comment-author {
	padding: 15px 20px 5px 0;
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 5px;
	padding: 0 20px 0 0;
}
.comment-body{
	padding: 0 20px 0 0;
}
.comment-meta a:link, .comment-meta a:visited {
	color: #97804e;
	text-decoration: none;
}
.comment-meta a:active, .comment-meta a:hover {
	color: #97804e;
	text-decoration: underline;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 14px;
	padding: 0 0 20px;
}
.reply a, a.comment-edit-link {
	color: #97804e;
	text-decoration: none;
}
.reply a:hover, a.comment-edit-link:hover {
	color: #97804e;
	text-decoration: underline;
}
.commentlist .children {
	list-style: none;
	margin: 0 0 0 -80px;
	background: #f9f9f8;
 padding:;
}
.commentlist .children li {
	border-top: 1px solid #f5f5f4;
	margin: 0;
	padding: 0 0 0 100px;
}
.nopassword, .nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}
/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #917b4b;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
.comment #respond{
	margin: 0 20px 0 0;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 15px;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 21px 0 2px;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #003169;
	font-weight: bold;
}
#respond label {
	color: #555;
	font-size: 14px;
}
#respond input {
	margin: 0 0 10px;
	/*width: 591px;*/
	width: 98%;
	height: 39px;
	padding: 0 5px;
}
#respond textarea {
	/*width: 591px;*/
	width: 98%;
	height: 144px;
	padding: 5px;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}
/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
	list-style: none;
	margin-left: 0;
}
.widget-area ul ul {
	list-style: square;
	margin-left: 1.3em;
}
.widget_search{
	display: inline;
	}
.widget_search form {
	padding:0;
	margin: 0;
}
.widget_search div {
	padding: 0 0 5px;
	height: 40px;
}
#searchform #s {/* This keeps the search inputs in line */
	width: 216px;
	color: #666;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	background: #fff;
	border-top: 1px solid #cecece;
	border-left: none;
	border-bottom: none;
	border-right: none;
	padding: 0 12px;
	height: 39px;
	float: left;
	box-shadow: inset 0px 0px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0px 0px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0px 0px 0px rgba(0, 0, 0, 0.1);
	display: inline;
}
#searchsubmit {
	float: left;
	width: 40px;
	height: 40px;
	text-indent: -999px;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	color: #f5f4f4;
	border: none;
	background: url(images/search_btn.gif) no-repeat;
	cursor: pointer;
	margin: 0;
	display: inline;
}
.widget_search label {
	display: none;
	height: 0px;
}
.widget-container {
	margin: 0 0 25px 0;
}
#secondary .first {
	margin: 0 0 21px;
}
#secondary .widget_categories {
	margin: 0 0 16px;
}
#secondary .widget_recent_entries {
	margin: 0 0 11px;
}
.widget-title {
	font-size: 18px;
	line-height: 20px;
	color: #003169;
	font-weight: bold;
	border-bottom: 1px solid #917b4b;
	padding: 0 0 4px;
	margin: 0 0 14px;
}
.widget-area a:link, .widget-area a:visited {
	text-decoration: underline;
	color: #ab8418;
	font-size: 14px;
	line-height: 19px;
}
.widget-area a:active, .widget-area a:hover {
	text-decoration: none;
}
.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}
/* Main sidebars */

#main .widget-area ul {
	margin-left: 0;
	padding: 0;
	list-style: disc;
	color: #003169;
	font-size: 18px;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 19px;
	padding: 0;
}
#main .widget-area ul ul li {
	padding:  0 0 10px 11px;
	margin: 0;
}
#main .widget-area ul ul li.first {
	margin: 0;
}
#primary {
	padding: 7px 0 0;
}
#primary .xoxo{
	margin: 0 0 18px;
	padding: 0;
}
#secondary {
}
#secondary .textwidget {
	font-size: 14px;
	line-height: 20px;
	color: #555;
}
#secondary .first .textwidget a img{
	margin: -1px 0 0 13px;
}
/* Footer widget areas */
#footer-widget-area {
}
#footer-widget-area .widget-title {
	font-size: 18px;
	color: #f5f5f4;
	border-bottom: 1px solid #1a4776;
	padding: 0 0 11px;
	margin: 0 0 6px;
}
#footer-widget-area .widget-area ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer-widget-area .widget-area li {
	line-height: 14px;
	padding: 0 0 5px;
}
#footer-widget-area .widget-area a:link, #footer-widget-area .widget-area a:visited  {
	color: #8eb8e3;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
}
#footer-widget-area .widget-area a:hover {
	text-decoration: underline;
}
/* =Footer
-------------------------------------------------------------- */

#footer {
	margin-bottom: 0px;
	background: #003266;
}
#colophon {
	overflow: hidden;
	padding: 26px 0 5px;
	border-top: none;
	margin-top: 0;
}
#copyRight {
	background: #476e9e;
	height: 50px;
}
#copyText {
	width: 920px;
	margin: 0 auto;
}
#copyText {
	font-weight: normal;
	color: #fff;
	padding: 14px 0 0;
}
#copyText a {
	color: #003266;
	text-decoration: none;
}
#copyText a:hover {
	text-decoration: underline;
}
#site-by {
	float: right;
	width: 215px;
	text-align: left;
}
#site-generator {
	font-style: italic;
	position: relative;
}
#site-generator a {
	background: url(images/wordpress.png) center left no-repeat;
	color: #666;
	display: inline-block;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}
#site-generator a:hover {
	text-decoration: underline;
}
img#wpstats {
	display: block;
	margin: 0 auto 10px;
}
/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
	-webkit-text-size-adjust: 140%;
}
code {
	-webkit-text-size-adjust: 160%;
}
#access, .entry-meta, .entry-utility, .navigation, .widget-area {
	-webkit-text-size-adjust: 120%;
}
#site-description {
	-webkit-text-size-adjust: none;
}
.entry-content .ginput_container .ginput_left input, .entry-content .ginput_container .ginput_right input{ margin:0 0 10px 0 !important;}
.entry-content .ginput_container .ginput_left label, .entry-content .ginput_container .ginput_right label{ margin:0 0 20px 0 !important;}

/* =Print Style
-------------------------------------------------------------- */

@media print {
body {
	background: none !important;
}
#wrapper {
	clear: both !important;
	display: block !important;
	float: none !important;
	position: relative !important;
}
#header {
	border-bottom: 2pt solid #000;
	padding-bottom: 18pt;
}
#colophon {
	border-top: 2pt solid #000;
}
#site-title,  #site-description {
	float: none;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
}
#site-title {
	font-size: 13pt;
}
.entry-content {
	font-size: 14pt;
	line-height: 1.6em;
}
.entry-title {
	font-size: 21pt;
}
#access,  #branding img,  #respond,  .comment-edit-link,  .edit-link,  .navigation,  .page-link,  .widget-area {
	display: none !important;
}
#container,  #header,  #footer {
	margin: 0;
	width: 100%;
}
#content,  .one-column #content {
	margin: 24pt 0 0;
	width: 100%;
}
.wp-caption p {
	font-size: 11pt;
}
#site-info,  #site-generator {
	float: none;
	width: auto;
}
#colophon {
	width: auto;
}
img#wpstats {
	display: none;
}
#site-generator a {
	margin: 0;
	padding: 0;
}
#entry-author-info {
	border: 1px solid #e7e7e7;
}
#main {
	display: inline;
}
.home .sticky {
	border: none;
}
}
